### Name: gravity
### Title: GSSE 401 - Gravity data
### Aliases: gravity
### Keywords: datasets

### ** Examples

##
## Loading the data
##
data(gravity)
##
## Attaching the data frame
##
attach(gravity)
##
## Ploting original data
##
plot(distance, time)
##
## Now including the intercept
##
plot(distance, time, xlim=c(0,max(distance)), ylim=c(0,max(time)))
##
## transforming the distances vector
##
dt <- sqrt(distance)
plot(dt, time, xlim=c(0,max(dt)), ylim=c(0,max(time)))
##
## plotting fitted models without and with intercept
##
abline(lm(time~dt-1))
abline(lm(time~dt), lty=2)
##
detach()



