\name{ugclass}

\alias{ugclass}

\non_function{ugclass}

\title{GSSE 401  -  Undergraduate classroom data}

\usage{data(ugclass)}

\description{
The \code{ugclass} data frame has 63 rows and 5 columns.
}

\format{
  This data frame contains the following columns:
  \describe{
    \item{sex}{a factor with levels of sex:}
    \item{   }{\code{F} for female}
    \item{   }{\code{M} for male}
    \item{hand}{a factor with levels handed-ness:}
    \item{   }{\code{L} for left-handed}
    \item{   }{\code{R} for right handed}
    \item{height}{a numeric vector with height of the students (cm)}
    \item{weight}{a numeric vector with weight of the students (kg)}
    \item{digit}{a numeric vector with a random digit assign to to each student}
  }
}
\details{
This data-set records self-reported sex, handed-ness, height and 
weight of students who attended an undergraduate class in the
academic year 1898/98. The students were also asked to write
down a "random digit" (with no detailed explanation of what this
means!).
}

%\source{
% ~~ reference to a publication or URL from which the data were obtained ~~
%}

%\references{
%~~ possibly secondary sources and usages ~~
%}

%\examples{
%data(ugclass)
%## maybe str(ugclass) ; plot(ugclass) ...
%}
\keyword{datasets}
