## entering data
asthma <- data.frame(seq = rep(c("FS", "SF"), c(7, 6)))
asthma$F <- c(310,310,370,410,250,380,330,385,400,410,320,340,222)
asthma$S <- c(270,260,300,390,210,350,365,370,310,380,290,260,90)

with(asthma, plot(F,S, col=c(2,4)[seq], pch=19, asp=1))
abline(0,1)

asthma <- transform(asthma, dif = F-S)
asthma <- transform(asthma, per = ifelse(seq=="FS",-1,1))

lm(dif ~per, data=asthma)
